/***********************************************************
 Main NAV
***********************************************************/
.mobile-shade {
  width: 100%;
  height: 100%;
  z-index: 999;
  background-color: rgba(109, 110, 113, 0.8);
  position: fixed;
  top: 0;
  left: 0;
  -moz-transition: all 0.15s ease-in;
  -o-transition: all 0.15s ease-in;
  -webkit-transition: all 0.15s ease-in;
  transition: display 0s, visibility 0s, opacity .3s linear;
  opacity: .8;
}
.show-shade {
  display: block;
  visibility: visible;
  opacity: .8;
}
.hide-shade {
  visibility: hidden;
  opacity: 0;
}
@media (max-width: 1199px) {
  .nav-desktop {
    display: none;
  }
}
.mobile-popout {
  width: 320px;
  position: fixed;
  z-index: 1000;
  top: 0;
  overflow-y: auto;
  right: 100%;
  background-color: white;
  overflow: hidden;
  transition: all .1s linear;
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.4);
}
@media (min-width: 1200px) {
  .mobile-popout {
    display: none;
  }
}
.mobile-popout > button {
  background-color: transparent !important;
  margin: 1rem;
}
.mobile-popout > button i {
  background-color: transparent !important;
  border: none;
  color: lightgray;
  font-size: 2.6rem;
}
.mobile-popout > button i:hover {
  color: gray;
}
.mobile-popout-ctas {
  padding: 5px 0 10px 0;
  margin: 0 40px 0 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom-color: #e5e5e5;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
.mobile-popout-ctas > button {
  font-size: 1rem;
  border-radius: 0;
  box-shadow: none;
}
.mobile-popout .level1 > .open .collapse-closed {
  display: block !important;
}
.mobile-popout .level1 > .open .collapse-open {
  display: none !important;
}
.mobile-popout .level1 .level1-item {
  background-color: #ffffff;
}
.mobile-popout .level1 .level1-item-link {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.mobile-popout .level1 .level1-item-link > a {
  font-size: 1.4rem;
  font-weight: bold;
  color: #333333;
}
.mobile-popout .level1 .level1-item-link > a:hover {
  text-decoration: none;
  color: #39499b;
}
.mobile-popout .level1 .level1-item-link > a:nth-child(1) {
  margin: 10px 10px 10px 40px;
}
.mobile-popout .level1 .level1-item-link > a:nth-child(2) {
  padding: 10px;
  margin-right: 30px;
}
.mobile-popout .level1 .level1-item-link > a:nth-child(3) {
  padding: 10px;
  margin-right: 30px;
}
.mobile-popout .level1 .level1-item-link .collapse-closed {
  display: none;
}
.mobile-popout .level2 {
  display: none;
}
.mobile-popout .level2 > .open .level2-collapse-closed {
  display: block !important;
}
.mobile-popout .level2 > .open .level2-collapse-open {
  display: none !important;
}
.mobile-popout .level2 .level2-item {
  background-color: #f1f2f8;
  margin-top: 2px;
  margin-bottom: 2px;
}
.mobile-popout .level2 .level2-item-link {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.mobile-popout .level2 .level2-item-link > a {
  color: #333333;
  font-weight: bold;
  font-size: 1.4rem;
}
.mobile-popout .level2 .level2-item-link > a:hover {
  text-decoration: none;
  color: #39499b;
}
.mobile-popout .level2 .level2-item-link > a:nth-child(1) {
  margin: 10px 10px 10px 60px;
}
.mobile-popout .level2 .level2-item-link > a:nth-child(2) {
  padding: 10px;
  margin-right: 30px;
}
.mobile-popout .level2 .level2-item-link > a:nth-child(3) {
  padding: 10px;
  margin-right: 30px;
}
.mobile-popout .level2 .level2-item-link .level2-collapse-closed {
  display: none;
}
.mobile-popout .level3 {
  display: none;
}
.mobile-popout .level3 .level3-item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background-color: #ffffff;
  padding: 10px 40px 10px 80px;
}
.mobile-popout .level3 .level3-item > a {
  font-size: 1.4rem;
  border-bottom-style: solid;
  border-bottom-color: #e5e5e5;
  border-bottom-width: 1px;
  line-height: 2;
  color: #333333;
  width: 100%;
}
.mobile-popout .level3 .level3-item > a:hover {
  text-decoration: none;
  color: #39499b;
}
.mobile-popout .level3 ul {
  display: none;
}
.hide-mobilemenu {
  margin-right: 0px;
  box-shadow: none;
}
.show-mobilemenu {
  display: block;
  margin-right: -320px;
}
.nav-mobile {
  height: 100%;
  max-height: 600px;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
@media (min-width: 1200px) {
  .nav-mobile {
    display: none;
  }
}
@media print {
  .nav-mobile {
    display: none;
  }
}
.mobile-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 99;
  background-color: white;
  width: 100%;
  height: 57px;
  border-bottom-color: #e5e5e5;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
.mobile-nav .mobile-menu-show-button {
  background-color: transparent;
  padding: 1.5rem;
  border: none;
}
.mobile-nav .mobile-menu-show-button > * {
  font-size: 2.6rem;
}
.mobile-nav-homelink {
  height: 100%;
  padding: 7px 10px 7px 10px;
}
.mobile-nav-homelink > img {
  height: 100%;
}
.mobile-nav-signin {
  color: #39499b;
  font-size: 1.4rem;
  padding: 15px;
  font-weight: bold;
  text-transform: uppercase;
}
.mobile-nav-signin:hover,
.mobile-nav-signin:focus {
  color: #2b689d;
}
.main-nav {
  display: flex;
  height: 62px;
  justify-content: space-between;
  align-items: center;
  z-index: 99;
  background-color: white;
  width: 100%;
  border-bottom-color: #e5e5e5;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  padding: 3px 25px 3px 25px;
}
.main-nav a {
  text-decoration: none;
}
.main-nav-logo {
  height: 100%;
}
.main-nav-logo > img {
  height: 100%;
}
.main-nav-links {
  display: flex;
  justify-content: space-around;
  /* Do not change next line - this fixed the firefox 45.7.0 issue where buttons sink into banner image*/
  align-items: center;
  height: 100%;
}
.main-nav-links button {
  background: transparent;
  border: none;
}
.main-nav-links a {
  background-color: white;
}
.main-nav-links .cta-primary {
  background-color: #39499b;
}
.main-nav-links .cta-secondary {
  background-color: #357abb;
}
.main-nav-links > .main-nav-buttons > a {
  margin: 0 5px 0 5px;
}
.main-nav-links .level1 {
  margin: 0;
  padding: 0;
  width: 600px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 100%;
}
.main-nav-links .level1 .level1-item {
  height: 100%;
}
.main-nav-links .level1 .level1-item .level1-links {
  position: relative;
  padding-top: 5px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.main-nav-links .level1 .level1-item .level1-links:hover > .main-nav-underline,
.main-nav-links .level1 .level1-item .level1-links:focus > .main-nav-underline {
  background-color: #92af2b;
}
.main-nav-links .level1 .level1-item .level1-links > a {
  color: #333333 !important;
  text-decoration: none;
  padding-right: 10px;
  padding-left: 10px;
}
@media (max-width: 1199px) {
  .main-nav-links .level1 .level1-item .level1-links > a {
    padding-right: 5px;
    padding-left: 5px;
  }
}
.main-nav-links .level1 .level1-item .level1-links > .main-nav-underline {
  height: .5rem;
  background-color: transparent;
  border-style: solid;
  border-color: transparent;
  border-width: 1px;
  display: block;
  margin-top: 5px;
  margin-left: 5px;
  margin-right: 5px;
  -moz-transition: all 0.15s ease-in;
  -o-transition: all 0.15s ease-in;
  -webkit-transition: all 0.15s ease-in;
  transition: all 0.15s ease-in;
  width: 100%;
}
.main-nav-links .level1 .level1-item > .level2-visible {
  visibility: visible;
  opacity: 1;
  -moz-transition: visibility .3s linear, opacity .3s;
  -o-transition: visibility .3s linear, opacity .3s;
  -webkit-transition: visibility .3s linear, opacity .3s;
  transition: visibility .3s linear, opacity .3s;
}
.main-nav-links .level1 .level1-item > .level2-hidden {
  visibility: hidden;
  -moz-transition: visibility .3s linear, opacity .3s;
  -o-transition: visibility .3s linear, opacity .3s;
  -webkit-transition: visibility .3s linear, opacity .3s;
  transition: visibility .3s linear, opacity .3s;
  opacity: 0;
}
.main-nav-links .level1 .level1-item .level2 {
  display: flex;
  position: absolute;
  background-color: white;
  z-index: 1000;
  border-style: solid;
  border-width: 1px;
  border-color: #e5e5e5;
  right: 0;
  padding: 16px;
}
.main-nav-links .level1 .level1-item .level2 .level2-left {
  width: 560px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  height: 280px;
}
.main-nav-links .level1 .level1-item .level2 .level2-left a {
  color: #333333;
}
.main-nav-links .level1 .level1-item .level2 .level2-left a:hover,
.main-nav-links .level1 .level1-item .level2 .level2-left a:focus {
  color: #2b689d;
}
.main-nav-links .level1 .level1-item .level2 .level2-left .level2-item > a {
  font-weight: 900;
}
.main-nav-links .level1 .level1-item .level2 .level2-left .level2-item .level3 {
  padding-left: 10px;
}
.main-nav-links .level1 .level1-item .level2 .level2-right {
  width: 400px;
  border-left-style: solid;
  border-left-color: #f1f2f8;
  border-left-width: 2px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 0 0 0 20px;
}
.main-nav-links .level1 .level1-item .level2 .level2-right-pic {
  height: 100%;
  width: 40%;
  background-size: cover;
}
.main-nav-links .level1 .level1-item .level2 .level2-right-content {
  width: 60%;
  height: 100%;
  padding: 0 20px 0 20px;
}
.main-nav-links .level1 .level1-item .level2 .level2-right-content > h3 {
  margin-top: 0;
}
.main-nav-links .level1 .level1-item .level2 a {
  line-height: 2;
}
.fix-at-top {
  position: fixed;
}
.main-placeholder {
  background-color: #d7d7d7;
  height: 1px;
}
.main-placeholder-space {
  height: 62px;
  display: none;
}
.mobile-placeholder {
  background-color: #d7d7d7;
  height: 1px;
}
.mobile-placeholder-space {
  height: 4rem;
  display: none;
}
.sublinks {
  position: absolute;
}
